This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 819738 - when I add tag to 1 test cases, the tag should be also show on tags tab in test plan
when I add tag to 1 test cases, the tag should be also show on tags tab in t...
Status: CLOSED WONTFIX
Product: TCMS
Classification: Other
Component: Usability (Show other bugs)
Devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: June Zhang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 02:19 EDT by Shirley Zhou
Modified: 2015-03-04 19:53 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-18 03:48:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shirley Zhou 2012-05-08 02:19:05 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 yawei Li 2012-05-16 05:57:12 EDT
Shirley, developer, qe and me all think we can't set up this limitation between test plan tag and test case tag, as all of the users are using tags freely. 

Could we close this bug?

Note You need to log in before you can comment on or make changes to this bug.